# NFC-Tag aktualisieren

`PUT https://{tenant}.stamp.eu/rest/nfc_tags/{nfcTag}`

## Pfadparameter

| Name | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `nfcTag` | string | ja | The nfc tag ID |

## Request-Body

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `tag_id` | string | nein |
| `name` | string | nein |
| `location_description` | string \| null | nein |
| `is_active` | boolean | nein |

## Antworten

### 200: `NfcTagResource`

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `data` | object | ja |
| `data.id` | string | ja |
| `data.tag_id` | string | ja |
| `data.name` | string | ja |
| `data.location_description` | string | ja |
| `data.is_active` | string | ja |
| `data.created_at` | string | ja |
| `data.updated_at` | string | ja |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 404: Not found

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 422: Validation error

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Errors overview. |
| `errors` | object | ja | A detailed description of each field that failed validation. |
